uuid: 5b083eee-3b79-4da3-b9e6-9f6fa69780f5
langcode: de
status: true
dependencies:
  module:
    - rbag
_core:
  default_config_hash: QujyZV747HKwmGmd3D-dQpEMCJU_ZpUwQ7WqKFIxQEY
id: anmeldung.field_workshops_band_instrumente
field_name: field_workshops_band_instrumente
entity_type: anmeldung
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
